def getuser(host):
    import netrc
    mynet = netrc.netrc()
    return mynet.authenticators(host)[0]

def getpassword(host):
    import netrc
    mynet = netrc.netrc()
    return mynet.authenticators(host)[2]
